Grupo 7A-2024 - Feature #4305
Feature # 4270 (Resolved): Fase Il

Estudiar las caracteristicas Raspberry-Pi
09/26/2024 06:58 PM - Cristofer Pinto

Status: New Start date: 10/02/2024
Priority: High Due date: 10/06/2024
Assignee: % Done: 100%
Category: Estimated time: 6.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/05/2024 01:53 AM - Felipe Ignacio Flores Valencia
- % Done changed from 0 to 80

#2 - 11/05/2024 01:55 AM - Felipe Ignacio Flores Valencia

- Estimated time set to 6.00

#3 - 12/02/2024 11:51 PM - Felipe Ignacio Flores Valencia
- % Done changed from 80 to 100

04/15/2025

1/1



http://www.tcpdf.org

